body, div, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, span, form, iframe, input {margin:0;padding:0;}
ul {list-style:none;} 
a{ text-decoration:none;}
body{width:100%;background:#ebe3d3; }
a:hover{ text-decoration:underline;}
img {border:0;display:block;}
.clear {clear:both;height:0;line-height:0;font-size:0; padding:0px; margin:0px;}

.top{ width:100%;  margin:auto; background:url(top_bg.jpg) repeat-x;}
.menu{ width:1024px;background: url(top.jpg) no-repeat center top; height:315px; margin:auto;  }
.menu ul{ width:1024px; margin:0 auto; height:62px;padding-top:150px;}
.menu li{ color:#f7dbd4; font-family: "&#24494;&#36719;&#38597;&#40657;"; font-size:18px; width:120px; float:left; text-align:center; line-height:49px;height:48px; display:block; }
.menu li a{color:#f7dbd4;height:49px;display:block;}
.menu li a:hover{color:#f7dbd4; background:url(menu.jpg) no-repeat center bottom; text-decoration:none;height:49px;display:block;}

.line1_bg{ width:100%; margin:auto; background: url(line.jpg) no-repeat center bottom;  height:155px;}
.line2_bg{width:100%;background: url(bg1.jpg) repeat-x top;  height:122px;}
.con1{ width:924px; margin:auto; padding:0 50px; }
.con1_bg{ width: 100%;  background:#fbfaf3; }

.news{ width:400px; float:left; padding-right:60px;_padding-right:10px; height:320px;}
.news h2{font-family: "&#24494;&#36719;&#38597;&#40657;"; font-size:18px; color:#990000; font-weight:normal; line-height:70px; }
.news ul{ width:450px;}
.news ul li{ width:450px; font-size:14px; color:#323232; line-height:24px; background:url(ico1.jpg) no-repeat left center; padding-left:10px; }
.news ul li a{color:#323232;}
.news ul li a:hover{color:#e32920;}
.more{font-size:14px; color:#323232; line-height:70px; float:right;}
.more a{font-size:14px; color:#323232; }

.pic_bg{ width:100%; background:#c32e27;}
.pic{ width:1024px; margin:auto;}
.pic h2{  width:1024px; text-align:center;height:85px; line-height:85px; color:#faf8f2;font-family: "&#24494;&#36719;&#38597;&#40657;"; font-size:18px; font-weight:normal;  }
.pic h2 a{color:#faf8f2;}
.pic img{ float:left; margin:7px; display: inline;} 

.footer{ background:#ebe4d4; width:100%; height:135px;}
.footer_menu{ border-top:#bdbab3 solid 2px;border-bottom:#bdbab3 solid 1px;color:#323232;  text-align:center; height:40px; line-height:40px;}
.footer_menu a{  padding:0 4px;color:#323232;font-size:12px; }
.footer_1{ padding-top:24px; font-family:Arial, Helvetica, sans-serif; color:#616161; text-align:center; font-size:10px;}
.footer_2{ padding-top:10px; color:#9d9d9d; text-align:center; font-size:12px;}

.top1{ width:100%;background:url(top1_bg.jpg) repeat-x;}
.menu1{width:100%;background: url(top1.jpg) no-repeat center top; height:315px; text-align:center; margin:auto;}
.menu1 ul{ width:1024px; margin:0 auto; height:62px;padding-top:112px;position: relative;}
.menu1 li{ color:#f7dbd4; font-family: "&#24494;&#36719;&#38597;&#40657;"; font-size:18px; width:120px; float:left; text-align:center; line-height:49px;height:48px; display:block; }
.menu1 li a{color:#f7dbd4;height:49px;display:block;}
.menu1 li a:hover{color:#f7dbd4; background:url(menu.jpg) no-repeat center bottom; text-decoration:none;height:49px;display:block;}

.main{ width:960px; margin:auto; background:#fbfaf3;}
.nav{ height:40px; line-height:40px; color:#323232; font-size:14px; }
.nav a{color:#323232; padding:0 4px;}
.con{ width:960px; }
.con_left{margin-bottom:40px; border:1px solid #e5e5e5; border-top:3px solid #e32920; padding:30px 25px; width:608px; float:left; background:#FFF; overflow:hidden;}
.con_left dl{ padding:20px 0 20px 0; border-bottom:1px dotted #e3e3e3;}
.con_left dt{ font-size:16px; font-family:"&#24494;&#36719;&#38597;&#40657;"; color:#0e218a; height:28px; }
.con_left dt a{color:#0e218a;}
.con_left dd{ color:#989898; font-size:12px; line-height:22px; font-family:Arial, Helvetica, sans-serif;}

.con_left h2{font-family: "&#24494;&#36719;&#38597;&#40657;"; font-size:18px; color:#990000; font-weight:normal; line-height:70px; }
.con_left h3{ color:#333333; font-family:"&#24494;&#36719;&#38597;&#40657;"; font-size:22px; text-align:center; height:50px;font-weight:normal; }
.con_left h4{color:#989898; font-size:12px; height:30px; font-family:Arial, Helvetica, sans-serif;  text-align:center;font-weight:normal; border-bottom:1px dotted #e3e3e3;}
.con_left p{font-size:13px; color:#323232; line-height:24px; padding:12px 0;}
.con_left h5{font-size:13px; color:#323232;padding:5px 0;font-weight:normal; text-align:center}
.con_left img{ margin:15px auto;
               max-width: 588px; 
			   height:auto; 
			   width:expression(this.width > 588 ? "588px" : this.width); 
}
.con_right{margin-bottom:40px; border:1px solid #e5e5e5; border-top:3px solid #e32920; padding:10px; width:260px; float:right; background:#FFF; }
.con_right h2{ height:35px; line-height:30px; font-size:18px; font-family:"&#24494;&#36719;&#38597;&#40657;"; color:#323232; border-bottom:1px solid #e5e5e5; font-weight:normal; }
.con_right ul{ width:250px; padding:10px 5px; }
.con_right li{font-size:12px; color:#323232; line-height:24px; background:url(ico2.jpg) no-repeat left 12px; padding-left:10px;}
.con_right li a{color:#323232;}

.con_pic{margin-bottom:40px; border:1px solid #e5e5e5; border-top:3px solid #e32920; padding:10px; width:938px; background:#FFF; }
.con_pic a{margin:15px;width:281px;float:left;}
.con_pic img,.con_pic p{  display:inline; float:left;}
.con_pic p{font-size:12px; color:#323232; line-height:24px; width:281px; margin:15px 0px; text-align:center;}
.con_pic h2{text-align:center; font-size:26px;color:#333;width:868px; margin:0 35px; line-height:80px; font-family:"&#24494;&#36719;&#38597;&#40657;";height:80px ;border-bottom:1px dotted #e3e3e3; font-weight:normal;}
.red{ color:#e42920;}
.t{font-size:13px; color:#666; line-height:24px;}

.page{ width:200px; margin:20px 0 10px 0; height:27px; font-family:Arial, Helvetica, sans-serif; float:right;  }
.page ul{ width:300px; list-style:none; clear:both; border:0;padding:0; height:25px;   }
.page ul li{ border:1px solid #e4e4e4; height:25px;  line-height:25px; font-size:13px;color:#666; margin:0 5px 0 0; padding:0; width:20px; float:left; display:inline; text-align:center; display:block;}
.page ul li a{ color:#666; display:block; height:25px; text-decoration:none;}
.page ul li a:hover{ background:#d4cdbd; color:#FFF; height:25px;display:block;}

.page2{ clear:both;width:100%; margin:20px 0 10px 0; height:27px; font-family:Arial, Helvetica, sans-serif; float:right;  }
.page2 dl{ width:600px;margin:0px auto; list-style:none; clear:both; border:0;padding:0; height:25px;line-height:25px;}
.page2 dl dt{color:#666; height:25px; text-decoration:none;float:left;width:210px;line-height:25px;}
.page2 dd {color:#666; height:25px; text-decoration:none;float:left;line-height:25px;}
.page2 dd a{padding-left:5px;color:#666; height:25px; text-decoration:none;float:left;width:60px;line-height:25px;font-size:14px;}
.page2 dd a:hover{ color:#F00; height:25px;line-height:25px;}




/*pic*/
#pic{ color:#333;width:940px;}
#pic .p_head{ text-align:center;width:800px; margin:0 auto; padding:30px 0 0 0;}
#pic .p_head h1{text-align:center; font-size:26px;color:#FFF; line-height:30px; width:810px; background:none; margin:0; overflow:hidden; height:30px}
#pic .p_head h1 a{ color:#333;}
#pic .p_head h1 a:hover{ color:#b70000; text-decoration:none}
#pic .p_head h1 span{ font-size:12px; font-weight:normal; padding-left:10px;}
#pic .p_head h1 span b{ color:#ffdc17; font-size:18px;}
#pic .p_head p{width:810px; overflow:hidden; padding:15px 0;}
#pic .p_head p span{ padding:0 15px; line-height:25px; height:25px; font-family:Arial, Helvetica, sans-serif}
#pic .p_head p a{ color:#910200;}
#pic .p_head p a:hover{ color:#b70000; text-decoration:none}
#pic .p_head p span.pl{ background:url(pl.jpg) no-repeat 0 -1px; padding-left:20px; line-height:25px; height:25px;}

#pic .bf{ width:800px; margin:10px auto; height:30px;}
#pic .bf a{ color:#FFF}
#pic .bf a:hover{ color:#b70000; text-decoration:none}
#pic .bf a.bf{ background:url(bf.jpg) no-repeat 0 0; padding-left:15px;}
#pic .bf a.ck{ background:url(xz.jpg) no-repeat 0 0; padding-left:15px;}
#pic .bf span{ float:right; width:230px;_width:220px; overflow:hidden}
#pic .bf span a{ float:right; margin-left:10px;_margin-left:8px;}

#pic .big_pic{ margin:0 auto; position:relative; }
#pic .big_pic .pic_l{position:absolute;background: url(left_btn.png) no-repeat scroll 30px center transparent;filter: none;height:100px;width:480px;z-index:99px;top:0; left:0; cursor:pointer}
#pic .big_pic .pic_r{position:absolute;background:  url(right_btn.png) no-repeat scroll 330px center transparent;filter: none;height:100px;width:480px;z-index:99px;top:0; right:0; cursor:pointer}
#pic .big_pic .photo_big_desc{width:800px;text-align:center; margin:auto; border-bottom:1px dotted #e3e3e3;}
.photo_big_desc img{ margin:auto;}
#pic .big_pic .photo_big_desc p{ text-align:left; margin:10px 0;color:#999}

/*#pic .pic_tj{margin: auto; width:920px;}
#pic .pic_tj .tj_l{ float:left; width:106px; height:100px; padding:16px 9px 4px 15px;}
#pic .pic_tj .tj_r{ float:right; width:106px; height:100px; padding:16px 15px 4px 9px;}
#pic .pic_tj .tj_l p,#pic .pic_tj .tj_r p{ padding:10px 0 0 0px; color:#FFF; text-align:center}
#pic .pic_tj .tj_l p a,#pic .pic_tj .tj_r p a{ color:#FFF}
#pic .pic_tj .tj_l p a:hover,#pic .pic_tj .tj_r p a:hover{color:#b70000; text-decoration:none}

#pic .pic_tj .tj_m{ width:770px; height:100px; margin:10px auto; overflow:hidden}
#pic .pic_tj .tj_m .photo_scroll {background: none repeat scroll 0 0 #242424; height: 16px;margin: 10px 32px 0;position: relative;width: 575px;}
#pic .pic_tj .tj_m .photo_scrolll_btn {background: url(photo_scroll.gif) no-repeat scroll 0 0 transparent;cursor: e-resize;display: block;height: 16px;left: 0; position: absolute;top: 0;width: 159px;}
#pic .pic_tj .tj_m .prev {background: url(left.jpg) no-repeat scroll 0 0 transparent;margin:18px 10px 0 0; float:left; width:22px; height:76px; cursor:pointer}
#pic .pic_tj .tj_m .next {background: url(right.jpg) no-repeat scroll 0 0 transparent;margin:18px 0 0 0; float:right; width:22px; height:76px;cursor:pointer}
.small_pic{float:left; width:710px; overflow:hidden;}
.small_pic ul { width:710px;overflow:hidden;}
.small_pic li{ float:left;margin-right:6px;width: 112px; display:inline;overflow:hidden;}
.small_pic li.now img{border: 1px solid #A56B00;}
.small_pic li img{border: 1px solid #ccc; padding:2px;}
#pic .descr{ padding:15px;line-height:25px; width:750px; color:#333; font-size:14px; margin:15px; text-align:left;}
#pic .tit{ background:url(pic_bg.jpg) repeat-x; height:27px; width:935px; line-height:27px; font-size:14px; font-weight:bold; padding-left:5px;}
#pic .tuji{padding: 20px 0 20px 13px;}
#pic .tuji li{background:url(ti_bg.jpg) no-repeat scroll 0 0 transparent;float: left;height: 143px;margin-right: 15px;padding: 14px 12px 0 8px;width: 122px;}
#pic .tuji li a{ color:#999}
#pic .tuji li a:hover{color:#b70000; text-decoration:none}
#pic .tuji li img {margin-bottom:-5px; width:122px; height:90px;}
*/

/* => Slider <= */
#slider-wrap
{
    height:600px; 
}

#slider 
{
    height:600px;
    padding-top: 30px;
}

/* => SLIDE PREV AND NEXT ARROWS <= */



/* => SLIDER NAV o o o <= */    
.slider-nav 
{
    position:absolute;
    bottom:-60px;
    left:50%;
    list-style:none;
    overflow:hidden;
    padding:2px;
    z-index:10;
	margin: 0;
}

.slider-nav li
{
    float:left;
    
}

.slider-nav li a
{
   display:block;
   width:13px;
   height:13px;
   overflow:hidden;
   padding:0px;
   margin:5px;
   background:url("off.png") no-repeat;
   text-decoration:none;
   text-indent:-999px;
}

.slider-nav li a:hover,
.slider-nav li a.selected
{
    background:url("on.png") no-repeat;
}

/* => HOLY SLIDES <= */

.slider section {display: none;}
.slider section.first {display: block;}

.slider-sections, .slider-sections section {width: 900px; height: 600px;}

.slider-sections {margin: 0 auto; position: relative;}
.slider-sections section {position: absolute; top: 0; left: 0px; }





.menu .on{color:#f7dbd4; background:url(menu.jpg) no-repeat center bottom; text-decoration:none;height:49px;display:block;}
.menua{width:500px;height:24px;}
.menua a{padding:2px 10px;font-size:14px;text-decoration:none;color:#333335;}
.menua a:hover{background:#323232;color:#FDFBFC}
.menu1 .on{color:#f7dbd4; background:url(menu.jpg) no-repeat center bottom; text-decoration:none;height:49px;display:block;}
.menub{position:absolute;top:160px;*top:150px;_top:150px;left:0px;height:24px;}
.menub a.mm{padding:2px 10px;font-size:14px;text-decoration:none;color:#333335;float:left;display:block;}
.menub a.mm:hover{background:url(blank.png) no-repeat;color:#FF0000;display:block;}



/*&#22270;&#29255;&#20869;&#23481;*/
.photo-channel #pic .big-pic{ text-align:center; padding:10px 0; position: relative;text-align:center;margin:0px auto;}
.photo-channel #pic .big-pic #big-pic{display:table-cell;vertical-align:middle;*display:block; overflow:hidden;*font-size:480px; width:788px; height:650px;text-align:center;margin:0px auto;}
#pic .list-pic{margin:0px auto; padding:22px 135px 16px 135px; height:100px;}
#pic .cont{overflow:hidden; float: left; width:616px; height:80px;padding-top:2px;}
#pic .cont li{ float:left; width:123px; text-align:center; display:block;overflow:hidden;}
#pic .cont li .img-wrap{width:100px; height:75px; margin:0 auto;padding:0px;}
#pic .cont li .img-wrap a{*font-size:55px;width:100px; height:75px;outline: medium none;margin:0 auto;padding:0px;}
#pic .cont li .img-wrap img{margin:0 auto;padding:0px;width:100px; height:75px;}
#pic .cont li.on .img-wrap{ border:1px solid #ffb017;margin:0px;height:68px;}
#pic .list-pic .next{ right:-8px; float:right;bottom:-2px}
#pic .pre-bnt,#pic .next-bnt{margin-top:3px;cursor: hand;!important;cursor: pointer}
#pic .pre-bnt,#pic .next-bnt,#pic .pre-bnt span,#pic .next-bnt span{background: url(big-btn.png) no-repeat; display:block; width:17px; height:69px; float:left;}
#pic .pre-bnt:hover, #pic .next-bnt:hover,#pic .pre-bnt-on,#pic .next-bnt-on{background-position: 0 -78px;}
#pic .pre-bnt span{background-position: -30px top;}
#pic .pre-bnt:hover span,#Article .pre-bnt-on span{background-position: -30px -78px;}
#pic .next-bnt span{background-position: -55px top;}
#pic .next-bnt:hover span,#Article .next-bnt-on span{background-position: -55px -78px;}

.photo-channel #pic .text{ border:1px solid #ddd; background-color:#f3f3f3; padding:8px 10px; zoom:1; margin-bottom:20px}